Subject: [rfc-i] Fwd: New Version Notification for draft-flanagan-7322bis-04.txt

From: Heather Flanagan <[email-masked]>
Date: Tue, 1 Oct 2019 13:15:06 -0700

Hola a todos!

A revision of the style guide -bis doc has been posted. Most significant changes include:

1 - revision to various reference formats, including Internet Drafts
2 - encouragement to authors to use captions and alt-text for all figures, diagrams, and artwork

I don’t think this is the final revision we’ll see before we are ready to publish the revised Style Guide.  In particular, I think we have some work to do on date format, postal addresses, and the Contributors section before we can declare this “done” and ready for the full consultation process.

Thanks!
Heather

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-flanagan-7322bis-04.txt
> Date: October 1, 2019 at 1:10:58 PM PDT
> To: "Editor Rfc" <[email-masked]>, "Heather Flanagan" <[email-masked]>, "Sandy Ginoza" <[email-masked]>
> 
> 
> A new version of I-D, draft-flanagan-7322bis-04.txt
> has been successfully submitted by Heather Flanagan and posted to the
> IETF repository.
> 
> Name:		draft-flanagan-7322bis
> Revision:	04
> Title:		RFC Style Guide
> Document date:	2019-10-01
> Group:		Individual Submission
> Pages:		28
> URL:            https://www.ietf.org/internet-drafts/draft-flanagan-7322bis-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-flanagan-7322bis/
> Htmlized:       https://tools.ietf.org/html/draft-flanagan-7322bis-04
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-flanagan-7322bis
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-flanagan-7322bis-04
> 
> Abstract:
>   This document describes the fundamental and unique style conventions
>   and editorial policies currently in use for the RFC Series.  It
>   captures the RFC Editor's basic requirements and offers guidance
>   regarding the style and structure of an RFC.  Additional guidance is
>   captured on a website that reflects the experimental nature of that
>   guidance and prepares it for future inclusion in the RFC Style Guide.
>   This document obsoletes RFC 7322, "RFC Style Guide".
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest